# Interface StructErrorResult

An error result for a struct

#### Category

Container types

#### Hierarchy

- StructErrorResult

- Defined in codec/lib/format/errors.ts:570

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError | DynamicDataImplementationError

- Defined in codec/lib/format/errors.ts:573

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:572

### type

type: StructType

- Defined in codec/lib/format/errors.ts:571

Generated using TypeDoc